﻿.column > div > span
{
    font-weight: bold;
    display: inline-block;
    width: 100px;                
}
ol
{
}
ol li.question
{
    margin-bottom: 15px;        
    text-align: left;
    vertical-align: top;            
}
ol li.question > span
{
    display: inline-block;
    width: 70%;
}
.questionChoices
{
    display: inline-block;            
}
.subQuestion
{
    padding-left: 5px;
}        
.subQuestion > div
{
    padding-bottom: 5px;
}
.subQuestionLabel
{
    display: inline-block;                    
    margin-right: 15px;
}
.VeriferComment
{
    width: 625px;
    height: 150px;
}
    .VeriferComment:focus {
        background-color: #FFFFDF;
    }

    .VeriferComment:not([disabled]):hover {
        background-color: #FFFFDF;
    }

.VeriferNote
{
    width: 625px;   
    height:28px;
}
    .VeriferNote:focus {
        background-color: #FFFFDF;
    }
    .VeriferNote:not([disabled]):hover {
        background-color: #FFFFDF;
    }


.VerifierDateTime
{
}
.VerifierMoney
{
    width: 85px;
    height:28px;
}
    .VerifierMoney:focus {
        background-color: #FFFFDF;
    }

    .VerifierMoney:not([disabled]):hover {
        background-color: #FFFFDF;
    }

.VerifierNumber {
    width: 85px;
    height: 28px;
}
    .VerifierNumber:focus {
        background-color: #FFFFDF;
    }

    .VerifierNumber:not([disabled]):hover {
        background-color: #FFFFDF;
    }

input[type="radio"] {
    height: 20px;
    width: 20px;
    vertical-align: middle;
    margin: 1px 6px 8px 3px;
}
input[type="checkbox"] {
    height: 20px;
    width: 20px;
    vertical-align: middle;
    margin: 2px 6px 8px 3px;
}